map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 6af861a3-15c3-4934-9dd4-ba1be0cd5b74
  playerICName: Daniel Lester
  playerOOCName: Jshilingthe15th
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13a3dd53-d096-434f-bb63-324bf7dd6a4c
  playerICName: Stormry Thunderous
  playerOOCName: Stormry
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 66545
endTick: 1003269
duration: 01:45:29.9603367
fileCount: 374
size: 77172575
uncompressedSize: 408958360
endTime: 09:17:22.2332244
...
